<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout1"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/mydata_bg"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="@dimen/toolbar_min_size">

        <TextView
            android:id="@+id/popup_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:gravity="center"
            android:paddingTop="5dp"
            android:text="@string/dummy_str"
            android:textColor="@color/text_color"
            android:textSize="@dimen/app_normal_text_size"
            android:maxLines="1" />

        <Button
            android:id="@+id/popup_title_left"
            style="@style/ButtonABookLight"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:paddingRight="10dp"
            android:text="@string/dummy_str"
            android:textSize="@dimen/app_normal_text_size"
            android:visibility="gone"
            android:maxLines="1" />

        <Button
            android:id="@+id/popup_right_title"
            style="@style/ButtonABookLight"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:paddingLeft="10dp"
            android:text="@string/dummy_str"
            android:textSize="@dimen/app_normal_text_size"
            android:visibility="gone"
            android:maxLines="1" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/listLayout"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_margin="5dp"
        android:paddingTop="5dp"
        android:paddingBottom="5dp"
        android:paddingLeft="3dp"
        android:paddingRight="3dp"
        android:layout_weight="1"
        android:background="@drawable/radius_frame"
        android:orientation="vertical" >

        <ListView
            android:id="@+id/popup_list_menu"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:divider="#cccccc"
            android:dividerHeight="1px"
            android:fadingEdge="none"
            android:scrollingCache="false"
            android:background="@color/list_background" >
        </ListView>
        <LinearLayout
            android:id="@+id/empty_layout"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:visibility="gone" >

            <TextView
                android:id="@+id/empty_list_item"
                android:layout_width="match_parent"
                android:layout_height="?android:attr/listPreferredItemHeight"
                android:gravity="center_vertical"
                android:textColor="@color/text_select"
                android:paddingLeft="?android:attr/expandableListPreferredItemPaddingLeft"
                android:textAppearance="?android:attr/textAppearanceLarge" />
        </LinearLayout>
    </LinearLayout>

</LinearLayout>